<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-installations:16.2.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3b1bd940c43ad2a5e862134bc687718d/firebase-installations-16.2.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3b1bd940c43ad2a5e862134bc687718d/firebase-installations-16.2.1/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-installations/16.2.1/d8482f3c1cb495127f3d53659889767434eb2e5d/firebase-installations-16.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>